Subject: [MMUSIC] Feedback requested on requirements

From: [email-masked] (Dale R. Worley)
Date: Thu, 25 Apr 2013 15:34:13 -0400 (EDT)

Two final "compatibility" desiderata.

   DES C8  Offer/answer processing between supporting processors must be
      completed in one exchange.  When interworking between supporting
      and non-supporting processors, it is less desirable but admissible
      that a second offer/answer exchange may be needed to complete
      configuring the multimedia session.

This one is another reason not to use encapsulation/shim:

   DES C9  If an intermediate entity provides transcoding between
      codecs, and if the offer/answer does not specify encryption of a
      media stream, the media stream should be able to take advantage of
      the transcoding facility.

Dale